¿Debería instalar complementos no probados con su versión de WordPress?

¿Se pregunta si debería instalar complementos que no están probados con su versión actual de WordPress?

A veces encontrará el complemento perfecto para su sitio, pero no se ha probado con la última versión de WordPress. ¿Puedes usarlo sin romper tu sitio web?

En este artículo, veremos si puede o no instalar de forma segura complementos que no están probados con la versión actual de WordPress.

¿Debería instalar complementos no probados con su versión de WordPress?

¿Cómo obtiene WordPress la información del "complemento no probado"?

¿Se pregunta cómo sabe WordPress si un complemento ha sido probado con su versión de WordPress o quién es responsable de probarlo?

Al enviar complementos al directorio de complementos de WordPress, los autores deben incluir un archivo 'léame' con su complemento. WordPress utiliza este archivo para crear la página de detalles del complemento.

Los autores de complementos son responsables de probar su complemento con la última versión de WordPress y actualizar manualmente el número de versión en su archivo Léame.

Si ve el mensaje "Este complemento no se ha probado con la última versión de WordPress", significa que el autor del complemento no ha actualizado el archivo Léame con el último número de versión de WordPress.

Mensaje de error de complemento no probado

Esto no significa necesariamente que el complemento cause errores de WordPress.

¿Por qué los autores de complementos de WordPress no actualizan esta información?

A veces, los autores de complementos no actualizan sus archivos Léame incluso cuando prueban su complemento para que funcione con cada nueva versión de WordPress.

En un mundo ideal, esta información se actualizará cada vez que se pruebe la compatibilidad de un complemento con la última actualización de WordPress.

Sin embargo, muchos desarrolladores suelen estar ocupados con proyectos de desarrollo pagados. Dado que los complementos enumerados en el Repositorio de complementos de WordPress son gratuitos, los desarrolladores tienen menos incentivos para mantener actualizados constantemente los complementos y el archivo Léame.

¿Debo instalar complementos de WordPress no probados?

La respuesta corta es que depende del complemento.

El hecho de que el autor de un complemento no haya actualizado su archivo Léame no significa que el complemento no haya sido probado y no funcionará con la última versión de WordPress.

Depende principalmente de la funcionalidad del complemento y su complejidad. Por ejemplo, hay complementos simples que se conectan directamente al núcleo de WordPress y no necesitan actualizarse durante años para funcionar correctamente.

El mensaje "no probado" no dice que el complemento tenga problemas o problemas de seguridad. Simplemente indica que el desarrollador no probó recientemente el complemento ni actualizó el archivo Léame.

En AprenderWP, sugerimos instalar complementos que no hayan sido probados con la versión reciente de WordPress bajo ciertas circunstancias. Probamos a fondo el complemento para asegurarnos de que funciona como debería.

Si lee uno de nuestros tutoriales de WordPress que se publicó recientemente, eso significa que el complemento es compatible con la última versión de WordPress cuando lo probamos.

Otra forma de verificar si necesita instalar el complemento es ir a la página de desarrollo del complemento. Esto le muestra qué tan activo es el desarrollador del complemento.

Simplemente vaya a la página del complemento de WordPress y haga clic en la pestaña "Desarrollo".

Haga clic en la pestaña de desarrollo del complemento.

Aquí puede ver cuándo se actualizó por última vez el complemento y los cambios y mejoras recientes en la sección 'Registro de cambios'.

Si el desarrollador está actualizando activamente el complemento, generalmente significa que el complemento es de alta calidad y seguro de usar en su sitio web de WordPress.

Ver actualizaciones de complementos y registro de cambios

Por otro lado, si un complemento no se ha actualizado durante más de dos años, a menudo significa que el complemento se ha descontinuado. En este caso, no debe instalar el complemento porque el desarrollador no lo mantiene activamente.

También puede hacer clic en la pestaña "Reseñas" para ver otras revisiones y cualquier queja sobre su incompatibilidad.

Si las reseñas son recientes y de cinco estrellas, puede suponer que puede usar el complemento en su sitio web.

Ver reseñas y calificaciones de complementos

Finalmente, puede probar el complemento en una instalación local de WordPress. Esto le permite ver si hay algún problema o conflicto sin afectar su sitio principal.

Esperamos que este artículo te haya ayudado a saber si debes instalar complementos que no han sido probados con tu versión de WordPress. También puede consultar nuestra selección de los mejores servicios de marketing por correo electrónico para pequeñas empresas y nuestra comparación de la diferencia entre el nombre de dominio y el alojamiento web.

Si te ha gustado este artículo, suscríbete a nuestro Canal de Youtube para tutoriales en vídeo de WordPress. También puedes encontrarnos en Gorjeo y Facebook.

Si quieres conocer otros artículos parecidos a ¿Debería instalar complementos no probados con su versión de WordPress? puedes visitar la categoría Opiniones.

¡Más Contenido!

Deja un comentario

Tu dirección de correo electrónico no será publicada.

Go up